Bug 844358 - [abrt] polkit-kde-0.99.0-4.fc17: _int_free: Process /usr/libexec/kde4/polkit-kde-authentication-agent-1 was killed by signal 11 (SIGSEGV)
[abrt] polkit-kde-0.99.0-4.fc17: _int_free: Process /usr/libexec/kde4/polkit-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: polkit-kde (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:710351095408d43527794726083...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 08:17 EDT by Pavel Vondrášek
Modified: 2013-07-31 21:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.86 KB, text/plain)
2012-07-30 08:17 EDT, Pavel Vondrášek
no flags Details
File: maps (30.57 KB, text/plain)
2012-07-30 08:17 EDT, Pavel Vondrášek
no flags Details
File: dso_list (11.09 KB, text/plain)
2012-07-30 08:17 EDT, Pavel Vondrášek
no flags Details
File: build_ids (4.80 KB, text/plain)
2012-07-30 08:17 EDT, Pavel Vondrášek
no flags Details

  None (edit)
Description Pavel Vondrášek 2012-07-30 08:17:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/polkit-kde-authentication-agent-1 --nocrashhandler
crash_function: _int_free
executable:     /usr/libexec/kde4/polkit-kde-authentication-agent-1
kernel:         3.4.6-2.fc17.i686.PAE
pid:            1342
pwd:            /home/pavel.vondrasek/Dokumenty
remote_result:  NOTFOUND
time:           Po 30. červenec 2012, 14:36:24 CEST
uid:            1000
username:       pavel.vondrasek
var_log_messages: Jul 30 14:36:24 localhost abrt[1362]: Saved core dump of pid 1342 (/usr/libexec/kde4/polkit-kde-authentication-agent-1) to /var/spool/abrt/ccpp-2012-07-30-14:36:24-1342 (4083712 bytes)
xsession_errors: 

backtrace:      Text file, 50034 bytes
build_ids:      Text file, 4920 bytes
dso_list:       Text file, 11356 bytes
maps:           Text file, 31307 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pavel.vondrasek/1

core_backtrace:
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x73b9e _int_free libc.so.6 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x63b8c qFree(void*) libQtCore.so.4 -
:49fa274a74ad1f86d230af2996905ef354a14a6d 0x8cf9b - oxygen.so -
:49fa274a74ad1f86d230af2996905ef354a14a6d 0x8d2af - oxygen.so -
:49fa274a74ad1f86d230af2996905ef354a14a6d 0x6c3e0 - oxygen.so -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1b02e6 QWidget::event(QEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x155ecc QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x15aa35 QApplication::notify(QObject*, libQtGui.so.4 -
:98a2504bce47b28f0aecbd205ab0d07a3b845272 0x205a02 KApplication::notify(QObject*, libkdeui.so.5 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17f5ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1a64a7 QWidget::ensurePolished() libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1b02c4 QWidget::event(QEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x155ecc QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x15aa35 QApplication::notify(QObject*, libQtGui.so.4 -
:98a2504bce47b28f0aecbd205ab0d07a3b845272 0x205a02 KApplication::notify(QObject*, libkdeui.so.5 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17f5ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x183595 QCoreApplicationPrivate::sendPostedEvents(QObject*, libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x18381d QCoreApplication::sendPostedEvents(QObject*, libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1b1b15 - libQtCore.so.4 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1b1ca2 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x2083eb - libQtGui.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17e08d QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17e389 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1838cb QCoreApplication::exec() libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x153d25 QApplication::exec() libQtGui.so.4 -
:3429822a8b2f2743041e67c7c822593a17f97c8b 0x6697 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=846
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pavel.vondrasek/.gtkrc-2.0:/home/pavel.vondrasek/.gtkrc-2.0-kde4:/home/pavel.vondrasek/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pavel.vondrasek
:SSH_AUTH_SOCK=/tmp/ssh-sJegSrapZ684/agent.684
:MAIL=/var/spool/mail/pavel.vondrasek
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/pavel.vondrasek/.local/bin:/home/pavel.vondrasek/bin
:QT_IM_MODULE=xim
:PWD=/home/pavel.vondrasek
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=cs_CZ.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/pavel.vondrasek
:KDE_SESSION_VERSION=4
:LOGNAME=pavel.vondrasek
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ODkqFcSr1q,guid=f001ade89c502f9898cca70b00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pavel.vondrasek
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/pavel.vondrasek/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-pavel.vondrasek/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/929,unix/unix:/tmp/.ICE-unix/929
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pavel.vondrasek/.gtkrc:/home/pavel.vondrasek/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7823                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7823                 7823                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[16197]
:pos:	0
:flags:	00
:1:/home/pavel.vondrasek/.xsession-errors
:pos:	57039
:flags:	0100001
:2:/home/pavel.vondrasek/.xsession-errors
:pos:	57039
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[19310]
:pos:	0
:flags:	02004000
:5:socket:[19297]
:pos:	0
:flags:	02004002
:6:pipe:[19310]
:pos:	0
:flags:	02004001
:7:socket:[19312]
:pos:	0
:flags:	02004002
:8:socket:[19320]
:pos:	0
:flags:	02000002

smolt_data:
:
:
:Obecné
:=================================
:UUID: 6c257089-4019-41be-8eb5-826d89bef678
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.UTF-8
:Platfoma: i686
:BogoMIPS: 3457.30
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Pentium(R) M processor 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:Číslo modelu CPU: 13
:Počet CPU: 1
:Rychlost CPU: 1733
:Systémová paměť: 994
:Systémový odkládací prostor: 2015
:Výrobce: IBM
:Systém: 185869G ThinkPad R52
:Formát desky: Notebook
:Jádro: 3.4.6-2.fc17.i686.PAE
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:16928:32902:10002) pci, ipw2200, NETWORK, IBM ThinkPad R50e
:(4172:44100:4116:1376) pci, yenta_cardbus, PCI/CARDBUS, PCI4510 PC card Cardbus Controller
:(5348:5757:4116:1399) pci, tg3, ETHERNET, ThinkPad Z60t
:(32902:9618:4116:1410) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4116:1410) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9793:4116:1384) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:9811:4116:1386) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9828:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(32902:9834:4116:1387) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9838:4116:1383) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(32902:9837:4116:1396) pci, snd_intel8x0m, SIMPLE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller
:(32902:9817:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4116:1397) pci, agpgart-intel, HOST/PCI, ThinkPad Z60t
:(32902:9818:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(4172:32809:4116:1377) pci, firewire_ohci, FIREWIRE, PCI4510 IEEE-1394 Controller
:(32902:9819:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4116:1382) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 9096162 6251590 5795706 2281104 2074917 2074917
:/dev/sda1 /boot ext4 1024 1024 508644 403988 378388 128016 127667 127667
:
Comment 1 Pavel Vondrášek 2012-07-30 08:17:50 EDT
Created attachment 601241 [details]
File: backtrace
Comment 2 Pavel Vondrášek 2012-07-30 08:17:53 EDT
Created attachment 601242 [details]
File: maps
Comment 3 Pavel Vondrášek 2012-07-30 08:17:57 EDT
Created attachment 601243 [details]
File: dso_list
Comment 4 Pavel Vondrášek 2012-07-30 08:17:59 EDT
Created attachment 601244 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 19:08:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:32:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.